@import url('classes.css');
@import url('form.css');
@import url('row.css');
@import url('default-eshop.css') screen;
@import url('header.css') screen;
@import url('nav.css') screen;
@import url('table.css');

/* webredakce */

@import url('homepage.css');
@import url('modals.css');
@import url('order.css');
@import url('leftcol.css');
@import url('slider.css');
@import url('articles.css');
@import url('search.css') screen;
@import url('products.css');
@import url('photogallery.css');
@import url('input-replace.css') screen;
@import url('components-eshop.css');
@import url('user.css');
@import url('categories.css');
@import url('responsive-eshop.css');
@import url('login.css');

/* plugins */

@import url('select2.css');
@import url('select2-custom.css');
@import url('fontawesome.min.css');
@import url('regular.min.css');
@import url('light.min.css');
@import url('brands.min.css');
@import url('jquery.fancybox.css');
@import url('nouislider.css');

/* print */

@import url('print.css') print;

/* vars */

:root {
	--textColor: #22252B;
	--text2Color: #666;
	--primColor: #0094DE;
	--secColor: #01549D;
	--altColor: #F4F4F5;
	--bdrColor: #D0D1D4;
	--bdr2Color: #d9e1e6;
	--inputBdrColor: #a4a4a4;
	--inputBgColor: #fff;
	--positiveColor: #12AD72;
	--negativeColor: #b50f0f;
	--fa-style: 300;
	--hSpace: 24px;
	--vSpace: 100px;
	--fwB: 700;
	--fwN: 400;
	--fwL: 300;
	--setOpacity: .7;
	--shadow: none;
	--radius: 0;
	--headerHeight: 114px;
	--overWidth: 1408px;
}

@media (max-width: 1200px) {
	:root {
		--headerHeight: 60px;
	}
}

@media (max-width: 760px) {
	:root {
		--hSpace: 16px;
		--vSpace: 48px;
	}
}
